﻿.slide-excerpt {
    width: 30%;
    top: 0;
    right: 0;
}

.flexslider {
    max-width: 950px;
    max-height: 295px;
}

.slide-image {
    max-height: 295px;
}

/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .slide-excerpt {
        display: none !important;
    }
}*/
